@charset "utf-8";
/* CSS Document */

@-webkit-keyframes titulogracias{
	0%{
		opacity:1;
	  }
	50%{
		opacity:0.2;
	   }
	100%{
		opacity:1;
		
		}
}


*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.centrarcaptcha{
	width:100%;
	text-align:center;
	margin-top:1em;
}

/* BANNER GRACIAS */
.banner-gracias{
	width:100%;
	height:100vh;
	background-image:url(../imagenes/banner/motel-paraiso-romano2.jpg);
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	position:relative;
}

.texto-gracias{
	width:80%;
	background:rgba(0,0,0,0.4);
	color:#fff;
	text-align:center;
	padding:1em 1em 2em 1em;
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
}

.texto-gracias h1{
	font-size:3.5em;
	text-shadow:0 1.5px #000;
}

.texto-gracias p{
	font-size:1.4em;
	text-shadow:0 1px #000;
	margin:-0.3em 0 1em 0;
}

.texto-gracias a{
	background:#D91138;
	color:#fff !important;
	text-decoration: none !important;
	outline: none !important;
	border: none;
	border-radius:0.4em;
	padding:10px 30px;
	box-shadow:0 0.5em 1em rgba(0,0,0,0.65);
	transition:all 0.5s ease;
}

.texto-gracias a:hover{
	background:#F00;
}

hr{
	width:70%;
	margin:0 auto !important;
	margin-top:2em !important;
	margin-bottom:2.5em !important;
}

/* SECCION PQRS */

.pqrs{
	width:100%;
	padding:90px 0;
	background-image:url(https://motelparaisoromano.com/imagenes/fondo-sexhop.jpg);
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	background-attachment:fixed;
}

.pqrs .cont-pqrs{
	width:1170px;
	margin:0 auto;
	padding-bottom:1em;
	background:#fff;
	box-shadow:0 0.5em 1em rgba(0,0,0,0.65);
}

.pqrs .cont-pqrs .foto{
	width:100%;
	height:280px;
	background-image:url(https://motelparaisoromano.com/imagenes/seduccion1.jpg);
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	box-shadow:0 0.3em 0.7em rgba(0,0,0,0.4);
}

.pqrs .cont-pqrs .cont-formulario{
	width:100%;
	padding:2em 4em;
	border:1px solid #ccc;
}

.pqrs .cont-pqrs .cont-formulario div{
	margin:1em 0;
}

.pqrs .cont-pqrs .cont-formulario form{
	margin-top:2.5em;
}

.pqrs .cont-pqrs .cont-formulario form input[type="text"], .pqrs .cont-pqrs .cont-formulario form input[type="tel"], .pqrs .cont-pqrs .cont-formulario form input[type="email"]{
	width:500px;
	outline: none;
	border: none;
	border-bottom:1px solid #ccc;
	padding:10px 5px;
}

.pqrs .cont-pqrs .cont-formulario form input[type="radio"]{
	margin-top:-0.2em;
	margin-right:0.5em;
}

.pqrs .cont-pqrs .cont-formulario .acontecimiento{
	width:100%;
	display:flex;
	align-items:center;	
}

.pqrs .cont-pqrs .cont-formulario .acontecimiento .cont-tiempo{
	padding:0 1em 1em 0;
}

.pqrs .cont-pqrs .cont-formulario .acontecimiento .cont-tiempo .tiempos{
	width:200px!important;
	border:1px solid #ccc;
	padding:0.5em;
}

.pqrs .cont-pqrs .cont-formulario form input[type="submit"]{
	width:200px;
	height:40px;
	margin-top:1em;
	background:#1A73E8;
	color:#fff;
	border: none;
	transition:all 0.5s ease;
}

.pqrs .cont-pqrs .cont-formulario form input[type="submit"]:hover{
	background:#0E4187;
}

.pqrs .cont-pqrs .cont-formulario table tr td{
	padding:0.5em 0;
}

.pqrs .cont-pqrs .cont-formulario form textarea{
	width:500px;
	max-width:500px;
	min-width:500px;
	height:50px;
	max-height:50px;
	min-height:50px;
	outline: none;
	border: none;
	border-bottom:1px solid #ccc;
	padding:5px;
}

.pqrs .cont-pqrs a{
	text-decoration: none !important;
}

.pqrs .cont-pqrs button{
	font-family: 'Roboto', sans-serif;
	width:250px;
	height:45px;
	border: none;
	background:#D91138;
	color:#fff;
	display: block;
	margin:0 auto !important;
	margin-top:1.5em !important;
	margin-bottom:1.5em !important;
	box-shadow:0 0.5em 1em rgba(0,0,0,0.4);
	transition:all 0.5s ease;
}

.pqrs .cont-pqrs button:hover{
	background:#F7C651;
}

.animargracias{
	font-size:1.28em !important;
	-webkit-animation:titulogracias infinite 3s;
}

.colorgris{
	color:#333 !important;
}

.parrafoservicios{
	font-family: 'Roboto', sans-serif;
	margin-top:-0.8em !important;
}

.btn-volverArriba{
	display:inline-block;
	width:40px;
	height:40px;
	text-align:center;
	background:rgba(0,0,0,0.2);
	color:#fff;
	bottom:20px;
	right:20px;
	margin-right:-60px;
	border-radius:0.5em;
	position: fixed;
	z-index:9999;
	transition:all 0.5s ease;
}

.btn-volverArriba a{
	text-decoration: none !important;
	width:40px;
	height:40px;
	color:#fff;
}

.btn-volverArriba a:hover{
	color:#fff;
}

.btn-volverArriba span{
	color:#fff !important;
	font-size:1.5em !important;
	line-height:35px;
}

.valor{
	color:#D91138 !important;
}

.valor2{
	margin-left:1em;
	color:#D91138 !important;
}

.btn-reservas{
	font-family: 'Roboto', sans-serif;
	display:block;
	margin:0 auto !important;
	margin-top:1em !important;
	margin-bottom:0.8em !important;
	padding:8px 20px;
	border:none;
	background:#25d366;
	color:#fff;
	box-shadow:0 0.3em 1em rgba(0,0,0,0.4);
	transition:all 0.5s ease;
}

.btn-reservas:hover{
	background:#20AE55;
}

.boton-menu{
	font-family: 'Roboto', sans-serif;
	display:block;
	margin:0 auto !important;
	margin-top:1em !important;
	padding:10px 30px;
	background:#D91138;
	color:#fff;
	border: none;
	box-shadow:0 0.5em 1em rgba(0,0,0,0.4);
	transition:all 0.5s ease;
}

.boton-menu:hover{
	background:#F7C651;
}

.btn-sexshop{
	font-family: 'Roboto', sans-serif;
	padding:15px 70px;
	background:#D91138;
	color:#fff;
	margin-left:4em;
	border: none;
	transition:all 0.5s ease;
}

.btn-sexshop:hover{
	background:#F7C651;
}

.valorplan{
	font-family: 'Roboto', sans-serif;
	font-size:1.4em !important;
	color:#D91138;
}

.textodecoracion{
	font-family: 'Didact Gothic', sans-serif;
	font-size:1.1em !important;
	width:75%;
	margin:0 auto !important;
	margin-top:2.5em !important;
	text-align:center;
	color:#fff;
}

.redesfooter{
	transition:all 0.5s ease !important;
}

.redesfooter:hover{
	background:#F7C651 !important;
	cursor:pointer;
}

.menu-mobile{
	display:none;
}

.menu-pc{
	font-family: 'Roboto', sans-serif;
	font-size:1.1em !important;
	width:100%;
	color:#fff !important;
	padding:0 60px;
	background:rgba(0,0,0,0.09);
	display:flex;
	justify-content:space-between;
	align-items:center;
	position:relative;
	z-index:999;	
}

.menu-pc .logo{
	background:radial-gradient(#fff,#f5f5f5);
	box-shadow:0 0.3em 0.5em rgba(0,0,0,0.5);
}

.menu-pc .menu-principal a{
	font-family: 'Roboto', sans-serif;
	text-decoration: none;
	color:#fff !important;
	padding:10px;
	transition:all 0.5s ease;
}

.menu-pc .menu-principal a:hover{
	background:#D91138;
	box-shadow:0 0.3em 0.5em rgba(0,0,0,0.7);
}

.menu-pc .redes span{
	width:30px;
	height:30px;
	text-align:center;
	font-size:1.1em !important;
	background:#D91138;
	color:#fff;
	border-radius:100%;
	box-shadow:0 0.2em 0.5em rgba(0,0,0,0.5);
	padding:0.4em;
	transition:all 0.5s ease;
}

.menu-pc .redes span:hover{
	background:#F7C651;
	cursor:pointer;
}

/* MENU FIXED */

.menu-fixed{
	top:0;
	font-family: 'Roboto', sans-serif;
	font-size:1.1em !important;
	width:100%;
	margin-top:-200px;
	border-bottom:0.5px solid #f7f7f7;
	color:#000 !important;
	padding:0 60px;
	background:#fff;
	display:flex;
	justify-content:space-between;
	align-items:center;
	position: fixed;
	z-index:999;
	transition:all 0.7s ease;	
}

.menu-fixed .logo{
	box-shadow: none;
}

.menu-fixed .menu-principal a{
	font-family: 'Roboto', sans-serif;
	text-decoration: none;
	color:#333;
	padding:10px;
	transition:all 0.5s ease;
}

.menu-fixed .menu-principal a:hover{
	background:#D91138;
	color:#fff;
	box-shadow:0 0.3em 0.5em rgba(0,0,0,0.3);
}

.menu-fixed .redes span{
	width:30px;
	height:30px;
	text-align:center;
	font-size:1.1em !important;
	background:#D91138;
	color:#fff;
	border-radius:100%;
	box-shadow:0 0.2em 0.5em rgba(0,0,0,0.5);
	padding:0.4em;
	transition:all 0.5s ease;
}

.menu-fixed .redes span:hover{
	background:#F7C651;
	cursor:pointer;
}


.main{
	width:100%;
	margin-top:-100px;
}

.banner-principal{
	width:100%;
	position:relative;
}

.banner-principal ul{
	list-style: none;
}

.banner-principal .banner img{
	max-width:100%;
}

.banner-principal .texto-banner{
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	display:flex;
	flex-direction:column;
	justify-content:center;
	align-items:center;
	text-align:center;
}

.banner-principal .texto-banner h1{
	color:#f5f5f5;
	font-family: 'Cinzel', serif;
	font-size:4em !important;
	text-shadow:2px 3px rgba(0,0,0,0.5);
}

.banner-principal .texto-banner p{
	font-family: 'Didact Gothic', sans-serif;
	font-size:1.65em !important;
	text-shadow:2px 2px rgba(0,0,0,0.5);
	color:#fff;
}

.banner-principal .texto-banner a{
	font-family: 'Roboto', sans-serif;
	padding:10px 30px;
	background:#D91138;
	color:#fff;
	border:none;
	text-decoration: none;
	box-shadow:0 0.5em 1em rgba(0,0,0,0.7);
	transition:all 0.5s ease;	
}

.banner-principal .texto-banner a:hover{
	background:#F7C651;
}

.banner-principal .left{
	position:absolute;
	top:50%;
	left:1em;
	color:#fff;
	font-size:1.5em;
	cursor:pointer;
	z-index:99;

}

.banner-principal .right{
	position:absolute;
	top:50%;
	right:1em;
	color:#fff;
	font-size:1.5em;
	cursor:pointer;
	z-index:99;
}

/* BANNER PQRS */

.banner-principal .banner-pqrs{
	width:100%;
	height:100vh;
	background-image:url(https://motelparaisoromano.com/imagenes/fondo-sexhop.jpg);
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
}

.banner-principal .texto-bannerpqrs{
	width:70%;
	background:rgba(0,0,0,0.5);
	color:#fff;
	text-align:center;
	padding-bottom:2em;
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
}

.banner-principal .texto-bannerpqrs h1{
	font-family: 'Cinzel', serif;
	font-size:5em;
	font-weight:bold;
}

.banner-principal .texto-bannerpqrs p{
	font-family: 'Roboto', sans-serif;
	font-size:1.5em;
	margin:-0.8em 0 1em 0;
}

.banner-principal .texto-bannerpqrs a{
	text-decoration:none;
	background:#D91138;
	padding:10px 30px;
	border: none;
	color:#fff;
	box-shadow:0 0.5em 1em rgba(0,0,0,0.65);
	transition:all 0.5s ease;
}

.banner-principal .texto-bannerpqrs a:hover{
	background:#F7C651;
}

.servicios{
	width:100%;
	padding:90px 0;
	background:linear-gradient(#fff,#f5f5f5);
}

.servicios h2{
	font-family: 'Cinzel', serif;
	text-align:center;
	
}

.servicios .cont-imagenes{
	width:1170px;
	margin:0 auto !important;
	margin-top:1.5em !important;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
}

.servicios .cont-imagenes .info-imagen{
	width:370px;
	height:350px;
	box-shadow:0 0.5em 1em rgba(0,0,0,0.4);
	margin:1em 0;
	text-align:center;
	background:#fff;
}

.servicios .cont-imagenes .info-imagen h4{
	font-family: 'Cinzel', serif;
	font-weight:500;
	margin:1em 0 !important;
}
.servicios .cont-imagenes .info-imagen a{
	padding:10px 40px;
	background:#D91138;
	color:#fff;
	text-decoration: none;
	transition:all 0.5s ease;
	cursor:pointer;
}
.servicios .cont-imagenes .info-imagen a:hover{
	background:#F00000;
	box-shadow:0 0.5em 0.8em rgba(0,0,0,0.4);
}

.contservicioshome{
	font-family: 'Roboto', sans-serif;
	width:370px;
	height:246px;
	overflow: hidden;
	position: relative;
	text-align: center;
	cursor: default;
	background: #fff;
	box-shadow:0 0.5em 0.8em rgba(0,0,0,0.4);
}

.contservicioshome .mascara,.contservicioshome .contenido {
	width:370px;
	height:246px;
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0;
}

.contservicioshome img {
display: block;
position: relative;

}
.contservicioshome h3 {
text-transform: uppercase;
color: #fff;
text-align: center;
position: relative;
font-size: 17px;
padding: 10px;
background: rgba(34, 34, 34, 0.95);
margin: 50px 0 0 0
}
.contservicioshome p {
font-size: 15px;
text-shadow:2px 2px rgba(0,0,0,0.3);
position: relative;
color:#fff;
font-weight:bold !important;
padding: 10px 20px 10px;
text-align: center
}
.contservicioshome a.link {
display: inline-block;
text-decoration: none;
padding: 7px 14px;
background: #222;
color: #fff;
box-shadow: 0 0 1px #000
}
.contservicioshome a.link:hover {
box-shadow: 0 0 5px #000
}

.ejemplo-1 img {
transition: all 0.2s linear;
}
.ejemplo-1 .mascara {
opacity: 0;
background-color: rgba(255,128,0, 0.4);
transition: all 0.3s ease-in-out;
}
.ejemplo-1 h3 {
transform: translateX(-200px);/*Desplazamos a la izquierda*/
opacity: 0;
transition: all 0.7s ease-in-out;
}
.ejemplo-1 p {
transform: translateX(200px);/*Desplazamos a la derecha*/
opacity: 0;
transition: all 0.4s linear;
}
.ejemplo-1 a.link{
opacity: 0;
transition: all 0.4s ease-in-out;
transform: translateY(100px)/*Desplazamos para abajo*/
}
.ejemplo-1:hover img {
transform: scale(1.1);/*Damos un ligero zoom a la imagen*/
}
.ejemplo-1:hover .mascara {
opacity: 1;
}
.ejemplo-1:hover h3,
.ejemplo-1:hover p,
.ejemplo-1:hover a.link {
opacity: 1;
transform: translateX(0px);/*Regresamos a las posiciones originales*/
}
.ejemplo-1:hover p {
transition-delay: 0.1s;
}
.ejemplo-1:hover a.link {
transition-delay: 0.2s; /*Aplicamos un pequeño retardo para que se muestre al final*/
transform: translateY(0px);
background:#F00;
cursor:pointer;
}

.servicios .cont-imagenes .info-imagen img{
	width:100%;
}

/* MODAL HABITACIONES */

.modal-habitaciones{
	display: none;
	width:100%;
	height:100vh;
	background:rgba(0,0,0,0.8);
	top:0;
	left:0;
	position:fixed;
	z-index:99999;
}

.modal-habitaciones .btn-cerrar{
	width:50px;
	height:50px;
	background:#ccc;
	top:0;
	right:0;
	margin-top:20px;
	margin-right:15px;
	color:#fff;
	position:absolute;
	text-align:center;
	transition:all 0.5s ease;
	cursor:pointer;	
}

.modal-habitaciones .btn-cerrar:hover{
	background:#CE0000;
}

.modal-habitaciones .btn-cerrar span{
	font-size:2em !important;
	line-height:50px;
}

.modal-habitaciones .cont-modal{
	width:1200px;
	background:#fff;
	margin:0 auto !important;
	margin-top:25px !important;
	padding:25px 0;
	display:flex;
}

.modal-habitaciones .cont-modal .conta{
	width:780px;
	height:520px;
	margin:1em 1.5em 1em 1.5em;
	box-shadow:0 0.5em 1em rgba(0,0,0,0.4);
}

.modal-habitaciones .cont-modal .conta img{
	width:100% !important;
}

.modal-habitaciones .cont-modal .contb{
	font-family: 'Didact Gothic', sans-serif;
	width:350px;
	border:1px solid #ccc;
		
}

.modal-habitaciones .cont-modal .contb .contb-info{
	width:100%;
	height:480px;
	overflow-Y:scroll;
	padding:0 1em;
}

.modal-habitaciones .cont-modal .contb .contb-info table{
	width:100%;
	text-align:center;
}

.modal-habitaciones .cont-modal .contb .contb-info table tr td{
	border:1px solid #ccc;
}

.modal-habitaciones .cont-modal .contb h3{
	font-family: 'Arimo', sans-serif;
}

.modal-habitaciones .cont-modal p{
	font-family: 'Didact Gothic', sans-serif;
	font-size:1.05em !important;
	text-align:justify;
}

.modal-habitaciones .cont-modal .contb ul{
	list-style: none;
	font-family: 'Didact Gothic', sans-serif;
	font-size:1.05em !important;
}

.modal-habitaciones .cont-modal .contb ul li span{
	margin-right:0.5em !important;
	color:#999;
	padding:0.3em;
}

.modal-habitaciones .cont-modal .contb a{
	text-decoration: none !important;
}

.decoraciones{
	width:100%;
	padding:100px 0 130px 0;
	background-image:url(https://motelparaisoromano.com/imagenes/fondo-decoraciones.jpg);
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	background-attachment:fixed;
}

.decoraciones h2{
	font-family: 'Cinzel', serif;
	text-align:center;
	color:#fff;
	font-weight:600;
}

.decoraciones .cont-decoraciones{
	width:900px;
	margin:0 auto !important;
	margin-top:4em !important;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
}

.decoraciones .cont-decoraciones .informacion{
	width:250px;
	height:250px;
	font-family: 'Courgette', cursive;
	font-size:1.5em !important;
	background:#222;
	color:#fff;
	text-align:center;
	box-shadow:0 0.5em 1em rgba(0,0,0,0.8);
	border:none;
	border-radius:100%;
	transition:all 0.9s ease;
}

.decoraciones .cont-decoraciones .informacion:hover{
	background:#F7C651;
}

.decoraciones .decoraciones-modal{
	width:100%;
	display:flex;
	align-items:center;
}

.decoraciones .decoraciones-modal .conta{
	width:500px;
	height:333px;
	box-shadow:0 0.5em 1em rgba(0,0,0,0.4);
}

.decoraciones .decoraciones-modal .contb{
	width:350px;
	margin-left:1em;
	border:1px solid #ccc;
	
}

.decoraciones .decoraciones-modal .contb .contb-info{
	width:100%;
	height:300px;
	overflow-Y:scroll;
	padding:2em;
}

.decoraciones .decoraciones-modal .contb h3{
	font-family: 'Courgette', cursive;
	font-size:1.5em !important;
}

.decoraciones .decoraciones-modal .contb h4{
	font-family: 'Didact Gothic', sans-serif;
	font-size:1.1em !important;
}

.decoraciones .decoraciones-modal .contb p{
	font-family: 'Didact Gothic', sans-serif;
	font-size:1.03em !important;
	text-align:justify;
}

.decoraciones .decoraciones-modal .contb ul{
	margin: 1em 0 1em 2em;
	font-family: 'Didact Gothic', sans-serif;
	font-size:1.05em !important;
}

.decoraciones .decoraciones-modal .contb table{
	font-family: 'Didact Gothic', sans-serif;
	font-size:1.03em !important;
}

.decoraciones .decoraciones-modal .contb a{
	text-decoration: none !important;
}

.restaurante{
	width:100%;
	padding:120px 0;
	background-image:url(https://motelparaisoromano.com/imagenes/fondo-restaurante.jpg);
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	background-attachment:fixed;
	
}

.restaurante .cont-restaurante{
	width:1170px;
	margin:0 auto;
	display:flex;
	border-radius:1em;
	box-shadow:0 0.5em 1em rgba(0,0,0,0.7);
}

.restaurante .cont-restaurante .conta{
	width:50%;
	padding:50px;
	background:#f5f5f5;
	border-radius:1em 0 0 1em;
}

.restaurante .cont-restaurante .conta a{
	text-decoration: none;
}

.restaurante .cont-restaurante .conta h2{
	font-family: 'Cinzel', serif;
}

.restaurante .cont-restaurante .conta p{
	font-family: 'Didact Gothic', sans-serif;
	font-size:1.05em !important;
	text-align:justify;
}

.restaurante .cont-restaurante .conta .menu-comida{
	width:100%;
	margin-top:1em;
	box-shadow:0 0.5em 1em rgba(0,0,0,0.4);
}

.restaurante .cont-restaurante .foto{
	width:50%;
	border-radius:0 1em 1em 0;
	background-image:url(https://motelparaisoromano.com/imagenes/mujer-sensual.jpg);
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
}

.ubicacion{
	width:100%;
	padding:70px 0;
	background:#f5f5f5;
}

.ubicacion h2{
	font-family: 'Cinzel', serif;
	text-align:center;
}

.ubicacion .cont-ubicacion{
	width:1170px;
	height:280px;
	padding:1em;
	background:#fff;
	margin:0 auto !important;
	margin-top:1.5em !important;
	box-shadow:0 0.5em 1em rgba(0,0,0,0.4);
}

.sexshop{
	width:100%;
	padding:50px 0;
	background:radial-gradient(#333,#222);
	color:#fff;
}

.sexshop .cont-sexshop{
	width:1020px;
	margin:0 auto;
	display:flex;	
}

.sexshop .cont-sexshop h2{
	font-family: 'Cinzel', serif;
	font-size:1.8em !important;
	line-height:10px;
}

.contactenos{
	width:100%;
	padding:120px 0;
	background-image:url(https://motelparaisoromano.com/imagenes/fondo-sexhop.jpg);
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	background-attachment:fixed;
}

.contactenos .cont-contactenos{
	width:1170px;
	margin:0 auto;
	display:flex;
	box-shadow:0 0.5em 1em rgba(0,0,0,0.7);
	border-radius:1em;
}

.contactenos .cont-contactenos .formulario{
	font-family: 'Didact Gothic', sans-serif;
	font-size:1.1em !important;
	width:50%;
	background:#fff;
	padding:50px;
	border-radius:1em 0 0 1em;
}

.contactenos .cont-contactenos .foto{
	width:50%;
	background-image: url(https://motelparaisoromano.com/imagenes/sensual1.jpg);
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	border-radius:0 1em 1em 0;
}

.contactenos .cont-contactenos .formulario h2{
	font-family: 'Cinzel', serif;
	margin-bottom:0.5em;
}

.contactenos .cont-contactenos .formulario .extra-info{
	width:100%;
	display:flex;
	line-height:35px;
}

.contactenos .cont-contactenos .formulario .extra-info a{
	color:#000;
	text-decoration:none;
}

.contactenos .cont-contactenos .formulario .extra-info span{
	width:35px;
	height:35px;
	background:#D91138;
	color:#fff;
	font-size:1.42em;
	border-radius:100%;
	padding:0.3em;
	text-align:center;
	box-shadow:0 0.2em 0.4em rgba(0,0,0,0.4);
}

.contactenos .cont-contactenos .formulario .extra-info p{
	font-size:1.2em !important;
	margin-left:0.5em !important;
}

.contactenos .cont-contactenos .formulario form input[type="text"], .contactenos .cont-contactenos .formulario form input[type="tel"], .contactenos .cont-contactenos .formulario form input[type="email"]{
	width:100%;
	padding:12px 5px;
	outline: none;
	border: none;
	border-bottom:1px solid #ccc;
}

.contactenos .cont-contactenos .formulario form textarea{
	max-width:100%;
	min-width:100%;
	min-height:98px;
	max-height:98px;
	padding:20px 5px;
	border: none;
	border-bottom:1px solid #ccc;
	outline: none;
}

.contactenos .cont-contactenos .formulario form input[type="submit"]{
	width:100%;
	background:#D91138;
	color:#fff;
	padding:12px 0;
	border: none;
	box-shadow:0 0.5em 1em rgba(0,0,0,0.4);
	margin:1em 0;
	transition:all 0.5s ease;
}

.contactenos .cont-contactenos .formulario form input[type="submit"]:hover{
	background:#F7C651;
}

.error{
	font-size:12px !important;
	color:#F00;
	display: none;
}

footer{
	width:100%;
	background:radial-gradient(#222,#111);
	color:#f7f7f7;
}

footer img{
	display:block;
	margin:0 auto !important;
	padding:2.5em 0;
}

footer .cont-pie{
	width:1100px;
	margin:0 auto !important;
	padding:1em 0;
	display:flex;
	border-top:0.2px solid #555;
	justify-content:space-between;
}

footer .cont-pie .info-pie{
	font-family: 'Didact Gothic', sans-serif;
	font-size:1.35em !important;
}

footer .cont-pie .info-pie h2{
	font-family: 'Cinzel', serif;
	margin-bottom:0.6em;
}

footer .cont-pie .info-pie a{
	color:#f7f7f7;
	text-decoration: none;
}

footer .cont-pie .info-pie img{
	margin-bottom:1em;
}

footer .cont-pie .info-pie span{
	width:35px;
	height:35px;
	text-align:center;
	line-height:22px;
	font-size:1.12em;
	background:#D91138;
	color:#f7f7f7;
	padding:0.3em;
	border-radius:100%;
	margin-right:0.5em !important;
}

footer .cont-pie .info-pie ul{
	list-style: none;
}

footer .derechos{
	width:100%;
	overflow:hidden;
	background:#000;
	color:#fff;
	text-align:center;

}

footer .derechos p{
	font-family: 'Pavanam', sans-serif;
	font-size:12px !important;
	margin-top:0.8em;
}

@media screen and (max-width:1030px){
	
.modal-habitaciones .cont-modal{
	width: 90%;
	background:#fff;
	margin:0 auto !important;
	margin-top:20px !important;
	padding:20px 0;
	display: block;
	animation:animarmodal 1 2s;
	
}

.modal-habitaciones .cont-modal .conta{
	width:90%;
	height: auto;
	margin: 0 auto;
	box-shadow:0 0.5em 1em rgba(0,0,0,0.4);
}

.modal-habitaciones .cont-modal .contb{
	width:100%;
	height:300px;
	overflow-Y:scroll;
	border:1px solid #ccc;
	padding:1em;
	margin-left:0;
	margin-top:1em;		
}

.modal-habitaciones .cont-modal .contb .contb-info{
	width:100%;
	height: auto;
	overflow:hidden;
	padding:0;
}

.menu-pc{
	font-family: 'Roboto', sans-serif;
	font-size:1.1em !important;
	width:100%;
	color:#fff !important;
	padding:0 30px;
	background:rgba(0,0,0,0.09);
	display:flex;
	justify-content:space-between;
	align-items:center;
	position:relative;
	z-index:999;	
}

.menu-fixed{
	top:0;
	font-family: 'Roboto', sans-serif;
	font-size:1.1em !important;
	width:100%;
	margin-top:-200px;
	border-bottom:0.5px solid #f7f7f7;
	color:#000 !important;
	padding:0 30px;
	background:#fff;
	display:flex;
	justify-content:space-between;
	align-items:center;
	position: fixed;
	z-index:999;
	transition:all 0.7s ease;	
}

.servicios .cont-imagenes{
	width: auto;
	margin:0 auto !important;
	margin-top:1.5em !important;
	padding:0 40px;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
}

.decoraciones .cont-decoraciones{
	width: auto;
	margin-top:4em !important;
	padding:0 3em;
	display: block;
}

.decoraciones .cont-decoraciones .informacion{
	width:100%;
	height:100px;
	font-family: 'Courgette', cursive;
	font-size:1.5em !important;
	margin:0.5em 0;
	background:#222;
	color:#fff;
	text-align:center;
	box-shadow:0 0.5em 1em rgba(0,0,0,0.8);
	border:none;
	border-radius:0;
	transition:all 0.9s ease;
}

.decoraciones .decoraciones-modal .conta{
	width:500px;
	height:362px;
	box-shadow:0 0.5em 1em rgba(0,0,0,0.4);
}

.decoraciones .decoraciones-modal .contb{
	width:350px;
	margin-left:1em;
	border:1px solid #ccc;
	
}

.decoraciones .decoraciones-modal .contb .contb-info{
	width:100%;
	height: auto;
	overflow: hidden;
	padding:2em;
}

.restaurante .cont-restaurante{
	width: 85%;
	margin:0 auto;
	display: block;
	border-radius:1em;
	box-shadow:0 0.5em 1em rgba(0,0,0,0.7);
}

.restaurante .cont-restaurante .conta{
	width:100%;
	margin:0 auto;
	padding:50px;
	background:#f5f5f5;
	border-radius:1em;
}

.restaurante .cont-restaurante .conta .menu-comida img{
	width:100%;
}

.restaurante .cont-restaurante .foto{
	display: none;
}

.ubicacion .cont-ubicacion{
	width:85%;
	height:280px;
	padding:1em;
	background:#fff;
	margin:0 auto !important;
	margin-top:1.5em !important;
	box-shadow:0 0.5em 1em rgba(0,0,0,0.4);
}

.sexshop .cont-sexshop{
	width: auto;
	margin:0 auto;
	display: block;
	text-align:center;
	padding:0 0.2em;
}

.sexshop .cont-sexshop h2{
	font-family: 'Cinzel', serif;
	font-size:1.8em !important;
	margin-bottom:1em;
}

.btn-sexshop{
	font-family: 'Roboto', sans-serif;
	padding:15px 70px;
	background:#D91138;
	color:#fff;
	margin: 0 auto !important;
	border: none;
	transition:all 0.5s ease;
}

.contactenos .cont-contactenos{
	width: 95%;
	margin:0 auto;
	display: block;
	box-shadow:0 0.5em 1em rgba(0,0,0,0.7);
	border-radius:1em;
}

.contactenos .cont-contactenos .formulario{
	font-family: 'Didact Gothic', sans-serif;
	font-size:1.1em !important;
	width:100%;
	margin:0 auto !important;
	background:#fff;
	padding:20px 15px;
	border-radius:1em;
}

.contactenos .cont-contactenos .foto{
	display:none;
}

footer .cont-pie{
	width:90%;
	margin:0 auto !important;
	padding:1em 0;
	display: block;
	border-top:0.2px solid #555;
	justify-content:space-between;
}

footer .cont-pie .info-pie{
	font-family: 'Didact Gothic', sans-serif;
	font-size:1.35em !important;
	margin:1em 0;
}

}

@media screen and (max-width:991px){

.decoraciones .decoraciones-modal{
	width:100%;
	display: block;
}

.decoraciones .decoraciones-modal .conta{
	width:95%;
	height:auto !important;
	margin:0 auto;
	box-shadow:0 0.5em 1em rgba(0,0,0,0.4);
}

.decoraciones .decoraciones-modal .conta img{
	width:100%;
}

.decoraciones .decoraciones-modal .contb{
	width:100%;
	margin-left:0;
	margin-top:1.5em;
	border:1px solid #ccc;
	padding:0.5em !important;
}

.decoraciones .decoraciones-modal .contb ul{
	margin: 1em 0 1em 2em;
	font-family: 'Didact Gothic', sans-serif;
	font-size:1.05em !important;
}

.decoraciones .decoraciones-modal .contb table{
	font-family: 'Didact Gothic', sans-serif;
	font-size:1.05em !important;
}

}


@media screen and (max-width:917px){

.menu-pc{
	display: none;
}

.menu-fixed{
	display: none;

}

.main{
	width:100%;
	margin-top:100px;
}
	
.menu-mobile{
	display:block;
	width:100%;
	height:100px;
	background:#FBFBFB;
	position:fixed;
	top:0;
	left:0;
	z-index:999;
}

.menu-mobile .barra{
	width:100%;
	padding:0 30px;
	display:flex;
	justify-content:space-between;
	align-items:center;
}

.menu-mobile .barra span{
	font-size:2em !important;
	color:#333;
}

.menu-mobile .menu-principal{
	width:70%;
	position: fixed;
    top: 100px;
    left: -100%;
	background:#FBFBFB;
	border:0.5px solid #eee;
	z-index:999;
}

.banner-principal .texto-banner h1{
	color:#f5f5f5;
	font-family: 'Cinzel', serif;
	font-size:2.5em !important;
	text-shadow:2px 3px rgba(0,0,0,0.5);
}

.banner-principal .texto-banner p{
	font-family: 'Didact Gothic', sans-serif;
	font-size:1.35em !important;
	text-shadow:2px 2px rgba(0,0,0,0.5);
	color:#fff;
}

.menu-mobile .menu-principal a{
	display:block !important;
	color:#333 !important;
	text-decoration: none;
	padding:10px 20px;
	border-bottom:0.5px solid #eee;
	transition:all 0.5s ease;
}

.menu-mobile .menu-principal a:hover{
	background:#f5f5f5;
}

.pqrs .cont-pqrs{
	width:90%;
	margin:0 auto;
	padding-bottom:1em;
	background:#fff;
	box-shadow:0 0.5em 1em rgba(0,0,0,0.65);
}

.pqrs .cont-pqrs .cont-formulario{
	width:100%;
	padding:30px;
}

.pqrs .cont-pqrs .cont-formulario form input[type="text"], .pqrs .cont-pqrs .cont-formulario form input[type="tel"], .pqrs .cont-pqrs .cont-formulario form input[type="email"]{
	width:100%;
	outline: none;
	border: none;
	border-bottom:1px solid #ccc;
	padding:10px 5px;
}

.pqrs .cont-pqrs .cont-formulario form textarea{
	width:100%;
	max-width:100%;
	min-width:100%;
	height:50px;
	max-height:50px;
	min-height:50px;
	outline: none;
	border: none;
	border-bottom:1px solid #ccc;
	padding:5px;
}

.pqrs .cont-pqrs .cont-formulario .acontecimiento{
	width:100%;
	display:block;
}

.pqrs .cont-pqrs .cont-formulario .acontecimiento .cont-tiempo .tiempos{
	width:100% !important;
}

.banner-principal .texto-bannerpqrs h1{
	font-family: 'Cinzel', serif;
	font-size:3.2em;
	font-weight:bold;
}

.banner-principal .texto-bannerpqrs p{
	font-family: 'Roboto', sans-serif;
	font-size:1.2em;
	margin:-0.8em 0 1em 0;
}

}

@media screen and (max-width:836px){

.servicios .cont-imagenes .info-imagen{
	width:90%;
	height: auto !important;
	box-shadow:0 0.5em 1em rgba(0,0,0,0.4);
	margin: 0 auto !important;
	margin-top:1em !important;
	margin-bottom:1em !important;
	text-align:center;
	background:#fff;
	padding-bottom:1.8em !important;
}

.contservicioshome{
	font-family: 'Roboto', sans-serif;
	width:100%;
	height: auto;
	overflow: hidden;
	position: relative;
	text-align: center;
	cursor: default;
	background: #fff;

}

.contservicioshome .mascara,.contservicioshome .contenido {
	width:100%;
	height:100%;
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0;
}
}

@media screen and (max-width:785px){

.sexshop .cont-sexshop h2{
	font-family: 'Cinzel', serif;
	font-size:1.5em !important;
	line-height: 20px;
}

.contactenos .cont-contactenos .formulario{
	font-family: 'Didact Gothic', sans-serif;
	font-size:1.1em !important;
	width:100%;
	margin:0 auto !important;
	background:#fff;
	padding:20px 15px;
	border-radius:1em;
}
	
}

@media screen and (max-width:500px){
	
.contactenos .cont-contactenos .formulario h2{
	font-family: 'Cinzel', serif;
	margin-bottom:0.5em;
	text-align:center;
}

.contactenos .cont-contactenos .formulario .extra-info{
	width:100%;
	display: block;
	line-height:35px;
	text-align:center;
}

}